<?php
$z[0]=Array("field","汀州试院,汀州试院介绍,长汀旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","汀州试院始建于宋代，庭院式结构，占地面积万余平方米，由门楼、空坪、大堂、后厅、厢房和数幢平房相接组成。该址宋代为汀州禁军署地，元代为汀州卫署址，明、清两代辟为试院，是汀属八县八邑科举应试秀才的场所。清代著名大学者、《四库全书》总纂纪晓岚曾来",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","汀州试院_长汀汀州试院旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　汀州试院始建于宋代，庭院式结构，占地面积万余平方米，由门楼、空坪、大堂、后厅、厢房和数幢平房相接组成。该址宋代为汀州禁军署地，元代为汀州卫署址，明、清两代辟为试院，是汀属八县八邑科举应试秀才的场所。清代著名大学者、《四库全书》总纂纪晓岚曾来汀主考下榻于此。院内两棵珍稀罕见的唐代双柏，参天繁茂，蔚为奇观。汀州试院，设有《汀州客家历史陈列》、《福建苏区首府—长汀革命历史陈列》、《瞿秋白光辉业绩陈列》等固定陈列，还适时举办各种专题展览。\n</p><p>　　</div><br clear=all>",548,1053);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143514F410-19192.gif",1055,1142);
$z[7][4]['name']="litpic";

?>